Actualité iPhone / iPad
Vignettes News iPhoneGen  Jailbreak

JailbreakMe 3.0 supporte seulement le firmware 4.3.3

par

Le prochain utilitaire de jailbreak, JailbreakMe, prend seulement en charge le firmware 4.3.3 pour le moment.

Le tant attendu utilitaire de jailbreak, JailbreakMe, est enfin disponible. Comex, le développeur, indique via son compte Twitter que la nouvelle version de jailbreakme.com ne prend pas en charge les firmwares antérieurs au 4.3.3 et ce sur tous les appareils.

jailbreakeme_4.3.3_news comex-twit

En effet le temps lui manque et il préfère ne pas s'attarder pour le moment sur les firmwares précédents, mais indique toutefois qu'il pourra travailler sur d'autres versions après la sortie de celle pour le firmware 4.3.3.

Stefan Esser (i0n1c) indique quant à lui via son Twitter que la faille utilisée par le logiciel de Comex est toujours présente dans les versions bêta de l'iOS 5 utilisée par les développeurs.

i0n1c_jailbreakme-4.3.3 ion1c-twit

Si vous souhaitez profiter de ce jailbreak, il vous faudra mettre à jour votre appareil en 4.3.3 et vous devrez aussi sauvegarder votre ECID (cf: Bien sauvegarder son ECID avec Tinyumbrella) pour pouvoir downgrader à tout moment si Apple venait à sortir un correctif.

Commenter 22 commentaires

phoenixfury
ptidd a écrit:Le prochain utilitaire de jailbreak, Jailbreakme.com, prend seulement en charge le firmware 4.3.3 pour le moment.

Petite erreur : Le jailbreak fonctionne en 4.3 et 4.3.3 mais pas en 4.3.1 ou 4.3.2

J'ai jailbreaké le mien pour essayer en 4.3 avant de restaurer ensuite en 4.3.3 pour rejailbreaker.
Signaler Citer
Ketcheup
phoenixfury a écrit:
ptidd a écrit:Le prochain utilitaire de jailbreak, Jailbreakme.com, prend seulement en charge le firmware 4.3.3 pour le moment.

Petite erreur : Le jailbreak fonctionne en 4.3 et 4.3.3 mais pas en 4.3.1 ou 4.3.2

J'ai jailbreaké le mien pour essayer en 4.3 avant de restaurer ensuite en 4.3.3 pour rejailbreaker.

Marche en 4.3 sur iPad 2 c'est sur je lai fait :D merci comex :)
Signaler Citer
ptidd
Ketcheup a écrit:
phoenixfury a écrit:
ptidd a écrit:Le prochain utilitaire de jailbreak, Jailbreakme.com, prend seulement en charge le firmware 4.3.3 pour le moment.

Petite erreur : Le jailbreak fonctionne en 4.3 et 4.3.3 mais pas en 4.3.1 ou 4.3.2

J'ai jailbreaké le mien pour essayer en 4.3 avant de restaurer ensuite en 4.3.3 pour rejailbreaker.

Marche en 4.3 sur iPad 2 c'est sur je lai fait :D merci comex :)


Apparemment y'a eu du changement depuis hier et il parait que ça fonctionne sur tous les appareils en 4.3 et plus
Signaler Citer